Build #8 for bioalign-0.0.2

[all reports]

Package bioalign-0.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-29 02:42:30.009171 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: bioalign (user goal)
rejecting: bioalign-0.0.5, bioalign-0.0.4, bioalign-0.0.3 (constraint from
user target requires ==0.0.2)
trying: bioalign-0.0.2
trying: base-4.9.0.0/installed-4.9... (dependency of bioalign-0.0.2)
next goal: haskell98 (dependency of bioalign-0.0.2)
rejecting: haskell98-2.0.0.3, haskell98-2.0.0.2, haskell98-2.0.0.1,
haskell98-2.0.0.0 (conflict: bioalign => haskell98<2)
rejecting: haskell98-1.1.0.1, haskell98-1.1.0.0, haskell98-1.0.1.1 (conflict:
base==4.9.0.0/installed-4.9..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: base==4.9.0.0/installed-4.9..., haskell98
=> base<4.3)
Dependency tree exhaustively searched.